# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	X.org driver for Linux FBDev
Name:		x11-driver-video-fbdev
Version:	0.4.4
Release:	5
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-fbdev-%{version}.tar.bz2
Patch1:		BGNoneRoot.patch
BuildRequires:	pkgconfig(pciaccess)
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-fbdev is the X.org driver for Linux FBDev.

%files
%{_libdir}/xorg/modules/drivers/fbdev_drv.so
%{_mandir}/man4/fbdev.*

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-video-fbdev-%{version}
%patch1 -p1
autoreconf -vif

%build
%configure2_5x	--enable-pciaccess
%make

%install
%makeinstall_std



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.4.4-5
+ Revision: 21c6744
- MassBuild#440: Increase release tag


